body
{
   text-align: center; /*IE hack*/
   font-family: Arial;   
}

/* login */
#login-body
{
   text-align: center;
   font-family: Arial;
}

#login-form
{
   position: relative;
   top: 50px;
   margin-left: auto;
   margin-right: auto;   
   text-align: center;   
}

#login-table-error
{
   position: relative;
   margin-left: auto;
   margin-right: auto;
   clear: both;   
}

#login-table
{
   position: relative;
   margin-left: auto;
   margin-right: auto;
   padding: 10px;
   clear: both;   
   border: 1px solid #CCCCCC;
   border-radius: 12px;
   box-shadow: 0px 7px 6px #AAAAAA;
}

.login-table-td
{
   padding: 1px;
}

.input
{
   border: 1px solid #000000;
}

.button
{
   border: 1px solid #000000;
   font-family: Arial;
   background-color: #EEEEEE;
}

.small-title
{
   font-size: 10px;
   font-weight: bold;
}

.medium-title
{
   font-size: 22px;
}

.error
{
   display: block;
   padding: 5px;
   font-family: Arial;
   font-size: 14px;
   font-weight: bold;  
   background-color: #fbafaf;
   color: #FF0000;  
   border: 2px solid #FF0000;  
   border-radius: 10px;
   box-shadow: 0px 4px 2px #BBBBBB;  
}

.warning
{
   display: block;
   padding: 5px;
   font-family: Arial;
   font-size: 14px;
   font-weight: bold;
   background-color: #fcf692;  
   color: #111111;   
   border: 2px solid #f8ec2d;  
   border-radius: 10px;
   box-shadow: 0px 4px 2px #BBBBBB;  
}

.info
{
   display: block;
   padding: 5px;
   font-family: Arial;
   font-size: 14px;
   font-weight: bold;
   background-color: #c2dafe;  
   color: #143ffb;   
   border: 2px solid #143ffb;
   border-radius: 10px;
   box-shadow: 0px 4px 2px #BBBBBB;  
}
/****************************************/

#wrapper
{
   position: relative;
   margin-left: auto;
   margin-right: auto;
   padding: 0px;
   width: 98%;
}

#header
{
   position: relative;
   margin: 0px;
   padding: 0px;
   width: 100%;  
}

#header-title
{
   position: relative;
   float: left;
   margin: 0px;
   padding: 0px;   
   font-size: 18px;   
   color: #555555;
}

#header-logout
{
   position: relative;
   float: right;
   margin: 5px;
   padding: 0px;  
}

a.logout:link, a.logout:active, a.logout:visited
{
   font-size: 12px;
   color: #be0707;
   text-decoration: underline;   
}

a.logout:hover
{
   font-size: 12px;
   color: #be0707;
   text-decoration: none;
}

#toolbar
{
   position: relative;
   top: 5px;
   margin: 0px;
   padding: 0px;
   width: 100%;
   height: 46px;
   border-top: 1px solid #DDDDDD;
   border-bottom: 1px solid #DDDDDD;
   clear: both;
}

#information
{
   position: relative;
   clear: both;
   margin: 0px;
   padding: 0px;   
   text-align: center;
}

a.users:link, a.users:active, a.users:visited
{
   position: relative;
   display: block;
   width: 70px;
   height: 40px;  
   margin: 2px;
   padding: 0px;
   font-family: Arial;
   font-size: 10px;
   font-weight: bold;
   color: #000000;
   text-align: center;  
   text-decoration: none;
   background-image: url(../images/users.png);
   background-repeat: no-repeat;
   background-position: 50% 65%;
   background-color: #d9e1ea;
   border: 1px solid #555555;
}

a.users:hover
{
   position: relative;
   display: block;
   width: 70px;  
   height: 40px;   
   margin: 2px;
   padding: 0px;
   font-family: Arial;
   font-size: 10px;
   font-weight: bold;
   color: #000000;
   text-align: center;  
   text-decoration: none;  
   background-image: url(../images/users.png);
   background-repeat: no-repeat;
   background-position: 50% 65%;
   background-color: #e9eef5;
   border: 1px solid #555555;
}

a.areas:link, a.areas:active, a.areas:visited
{
   position: relative;
   display: block;
   width: 70px;
   height: 40px;  
   margin: 2px;
   padding: 0px;
   font-family: Arial;
   font-size: 10px;
   font-weight: bold;
   color: #000000;
   text-align: center;  
   text-decoration: none;
   background-image: url(../images/areas.png);
   background-repeat: no-repeat;
   background-position: 50% 65%;
   background-color: #d9e1ea;
   border: 1px solid #555555;
}

a.areas:hover
{
   position: relative;
   display: block;
   width: 70px;  
   height: 40px;   
   margin: 2px;
   padding: 0px;
   font-family: Arial;
   font-size: 10px;
   font-weight: bold;
   color: #000000;
   text-align: center;  
   text-decoration: none;  
   background-image: url(../images/areas.png);
   background-repeat: no-repeat;
   background-position: 50% 65%;
   background-color: #e9eef5;
   border: 1px solid #555555;
}

a.events:link, a.events:active, a.events:visited
{
   position: relative;
   display: block;
   width: 84px;
   height: 40px;  
   margin: 2px;
   padding: 0px;
   font-family: Arial;
   font-size: 10px;
   font-weight: bold;
   color: #000000;
   text-align: center;  
   text-decoration: none;
   background-image: url(../images/events.png);
   background-repeat: no-repeat;
   background-position: 50% 65%;
   background-color: #d9e1ea;
   border: 1px solid #555555;
}

a.events:hover
{
   position: relative;
   display: block;
   width: 84px;  
   height: 40px;   
   margin: 2px;
   padding: 0px;
   font-family: Arial;
   font-size: 10px;
   font-weight: bold;
   color: #000000;
   text-align: center;  
   text-decoration: none;  
   background-image: url(../images/events.png);
   background-repeat: no-repeat;
   background-position: 50% 65%;
   background-color: #e9eef5;
   border: 1px solid #555555;
}

a.newevent:link, a.newevent:active, a.newevent:visited
{
   position: relative;
   display: block;
   width: 105px;
   height: 40px;  
   margin: 2px;
   padding: 0px;
   font-family: Arial;
   font-size: 10px;
   font-weight: bold;
   color: #000000;
   text-align: center;  
   text-decoration: none;
   background-image: url(../images/newevent.png);
   background-repeat: no-repeat;
   background-position: 50% 65%;
   background-color: #d9e1ea;
   border: 1px solid #555555;
}

a.newevent:hover
{
   position: relative;
   display: block;
   width: 105px;  
   height: 40px;   
   margin: 2px;
   padding: 0px;
   font-family: Arial;
   font-size: 10px;
   font-weight: bold;
   color: #000000;
   text-align: center;  
   text-decoration: none;  
   background-image: url(../images/newevent.png);
   background-repeat: no-repeat;
   background-position: 50% 65%;
   background-color: #e9eef5;
   border: 1px solid #555555;
}

a.participations:link, a.participations:active, a.participations:visited
{
   position: relative;
   display: block;
   width: 84px;
   height: 40px;  
   margin: 2px;
   padding: 0px;
   font-family: Arial;
   font-size: 10px;
   font-weight: bold;
   color: #000000;
   text-align: center;  
   text-decoration: none;
   background-image: url(../images/events2.png);
   background-repeat: no-repeat;
   background-position: 50% 65%;
   background-color: #d9e1ea;
   border: 1px solid #555555;
}

a.participations:hover
{
   position: relative;
   display: block;
   width: 84px;  
   height: 40px;   
   margin: 2px;
   padding: 0px;
   font-family: Arial;
   font-size: 10px;
   font-weight: bold;
   color: #000000;
   text-align: center;  
   text-decoration: none;  
   background-image: url(../images/events2.png);
   background-repeat: no-repeat;
   background-position: 50% 65%;
   background-color: #e9eef5;
   border: 1px solid #555555;
}

a.statistics:link, a.statistics:active, a.statistics:visited
{
   position: relative;
   display: block;
   width: 84px;
   height: 40px;  
   margin: 2px;
   padding: 0px;
   font-family: Arial;
   font-size: 10px;
   font-weight: bold;
   color: #000000;
   text-align: center;  
   text-decoration: none;
   background-image: url(../images/statistics.png);
   background-repeat: no-repeat;
   background-position: 50% 65%;
   background-color: #d9e1ea;
   border: 1px solid #555555;
}

a.statistics:hover
{
   position: relative;
   display: block;
   width: 84px;  
   height: 40px;   
   margin: 2px;
   padding: 0px;
   font-family: Arial;
   font-size: 10px;
   font-weight: bold;
   color: #000000;
   text-align: center;  
   text-decoration: none;  
   background-image: url(../images/statistics.png);
   background-repeat: no-repeat;
   background-position: 50% 65%;
   background-color: #e9eef5;
   border: 1px solid #555555;
}

a.history:link, a.history:active, a.history:visited
{
   position: relative;
   display: block;
   width: 84px;
   height: 40px;  
   margin: 2px;
   padding: 0px;
   font-family: Arial;
   font-size: 10px;
   font-weight: bold;
   color: #000000;
   text-align: center;  
   text-decoration: none;
   background-image: url(../images/participations.png);
   background-repeat: no-repeat;
   background-position: 50% 65%;
   background-color: #d9e1ea;
   border: 1px solid #555555;
}

a.history:hover
{
   position: relative;
   display: block;
   width: 84px;  
   height: 40px;   
   margin: 2px;
   padding: 0px;
   font-family: Arial;
   font-size: 10px;
   font-weight: bold;
   color: #000000;
   text-align: center;  
   text-decoration: none;  
   background-image: url(../images/participations.png);
   background-repeat: no-repeat;
   background-position: 50% 65%;
   background-color: #e9eef5;
   border: 1px solid #555555;
}


a.delete:link, a.delete:active, a.delete:visited, a.delete:hover
{
   text-decoration: none;
}

div#sub-toolbar
{  
   position: relative;
   top: 5px;
   width: 100%;
   height: 24px;
   margin: 0px;
   padding: 0px;
   text-align: left;   
}

div#stoolbar-items
{
   position: relative;
   display: block;
   height: 16px;
   margin: 4px 2px 1px 2px;
   padding: 0px;   
   text-align: left;
   vertical-align: top;
}

.stoolbar-item-actual
{
   position: relative;
   height: 16px;
   margin: 0px;
   padding: 0px;
   font-family: Arial;
   font-size: 12px;
   font-weight: bold;
   vertical-align: top;
   color: #111111;
}

a.stoolbar-item-link:link, a.stoolbar-item-link:active, a.stoolbar-item-link:visited
{
   position: relative;
   height: 16px;
   margin: 0px;
   padding: 0px;
   font-family: Arial;
   font-size: 12px;
   vertical-align: top;
   text-decoration: underline;
   color: #111111;
}

a.stoolbar-item-link:hover
{
   position: relative;
   height: 16px;
   margin: 0px;
   padding: 0px;
   font-family: Arial;
   font-size: 12px;
   vertical-align: top;
   text-decoration: none;
   color: #111111;
}

#section
{
   position: relative;
   top: 15px;
   margin: 0px;
   padding: 0px;
   width: 100%;
   clear: both;
}

#section-header
{
   position: relative;
   margin: 0px;
   padding: 0px;
   width: 100%;
   height: 40px;
   text-align: left;
}

#section-body
{
   position: relative;
   margin: 0px;
   padding: 0px;
   top: 5px;
   width: 100%;
}

.section-area
{
   position: relative;
   margin: 0px;
   padding: 0px;
   border: 1px dashed #CCCCCC;
}

.title
{
   font-size: 24px;
   font-weight: bold;
   color: #444444;
}

.subtitle
{
   font-size: 17px;
   font-weight: bold;
   color: #444444;
}

.small-text
{  
   font-family: Arial;
   font-size: 11px; 
}

.text
{
   font-size: 12px;
   font-weight: normal;
   color: #333333;
}

.text-bold
{
   font-size: 12px;
   font-weight: bold;
   color: #111111; 
}

.inputbox
{
   font-family: Arial;
   font-size: 14px;
   border: 1px solid #555555;
}

th
{
   font-family: Arial;
   font-size: 10px;
   color: #333333;
}

.area-ul
{
}

.area-ul-li
{
   position: relative;
   margin: 8px;
   list-style-type: none;  
   line-height: 13px;
   font-size: 12px;   
}

#superior-area
{
   font-size: 14px;
}

#separator1
{
   width: 100%;
   height: 9px;
   background-image: url(../images/separator1.png);
   background-repeat: repeat-x;
   border-radius: 5px;
}

#separator2
{
   width: 100%;
   height: 9px;
   background-image: url(../images/separator2.png);
   background-repeat: repeat-x;
   border-radius: 5px;
}

#separator3
{
   width: 100%;
   height: 9px;
   background-image: url(../images/separator3.png);
   background-repeat: repeat-x;
   border-radius: 5px;
}

/* Enlaces */

a:link, a:active, a:visited
{
   font-size: 12px;
   color: #000000;
   text-decoration: underline;
}

a:hover
{
   font-size: 12px;
   color: #000000;
   text-decoration: none;
}
